@file:OptIn(InternalResourceApi::class)

package world.respect.shared.generated.resources

import kotlin.OptIn
import kotlin.String
import kotlin.collections.MutableMap
import org.jetbrains.compose.resources.InternalResourceApi
import org.jetbrains.compose.resources.ResourceItem
import org.jetbrains.compose.resources.StringResource

private const val MD: String = "composeResources/world.respect.shared.generated.resources/"

public val Res.string.raw_data: StringResource by lazy {
      StringResource("string:raw_data", "raw_data", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14494, 28),
      ))
    }

public val Res.string.refresh: StringResource by lazy {
      StringResource("string:refresh", "refresh", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14523, 27),
      ))
    }

public val Res.string.region: StringResource by lazy {
      StringResource("string:region", "region", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14551, 22),
      ))
    }

public val Res.string.related_lessons: StringResource by lazy {
      StringResource("string:related_lessons", "related_lessons", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14574, 43),
      ))
    }

public val Res.string.remove: StringResource by lazy {
      StringResource("string:remove", "remove", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14796, 22),
      ))
    }

public val Res.string.remove_chapter: StringResource by lazy {
      StringResource("string:remove_chapter", "remove_chapter", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14618, 42),
      ))
    }

public val Res.string.remove_from_class: StringResource by lazy {
      StringResource("string:remove_from_class", "remove_from_class", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14661, 49),
      ))
    }

public val Res.string.remove_lesson: StringResource by lazy {
      StringResource("string:remove_lesson", "remove_lesson", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14711, 41),
      ))
    }

public val Res.string.remove_picture: StringResource by lazy {
      StringResource("string:remove_picture", "remove_picture", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14753, 42),
      ))
    }

public val Res.string.report: StringResource by lazy {
      StringResource("string:report", "report", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14847, 22),
      ))
    }

public val Res.string.reports: StringResource by lazy {
      StringResource("string:reports", "reports", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14819, 27),
      ))
    }

public val Res.string.require_password: StringResource by lazy {
      StringResource("string:require_password", "require_password", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14870, 48),
      ))
    }

public val Res.string.require_roll_number: StringResource by lazy {
      StringResource("string:require_roll_number", "require_roll_number", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15063, 87),
      ))
    }

public val Res.string.require_roll_number_description: StringResource by lazy {
      StringResource("string:require_roll_number_description", "require_roll_number_description", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14919, 143),
      ))
    }

public val Res.string.required: StringResource by lazy {
      StringResource("string:required", "required", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15194, 28),
      ))
    }

public val Res.string.required_field: StringResource by lazy {
      StringResource("string:required_field", "required_field", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15151, 42),
      ))
    }

public val Res.string.retention_rate: StringResource by lazy {
      StringResource("string:retention_rate", "retention_rate", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15223, 42),
      ))
    }

public val Res.string.revoke_badge: StringResource by lazy {
      StringResource("string:revoke_badge", "revoke_badge", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15266, 36),
      ))
    }

public val Res.string.role: StringResource by lazy {
      StringResource("string:role", "role", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15303, 20),
      ))
    }

public val Res.string.save: StringResource by lazy {
      StringResource("string:save", "save", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15428, 20),
      ))
    }

public val Res.string.save_failed: StringResource by lazy {
      StringResource("string:save_failed", "save_failed", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15324, 39),
      ))
    }

public val Res.string.save_password: StringResource by lazy {
      StringResource("string:save_password", "save_password", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15364, 41),
      ))
    }

public val Res.string.saved: StringResource by lazy {
      StringResource("string:saved", "saved", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15406, 21),
      ))
    }

public val Res.string.scan_qr_code: StringResource by lazy {
      StringResource("string:scan_qr_code", "scan_qr_code", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15500, 44),
      ))
    }

public val Res.string.scan_qr_code_badge: StringResource by lazy {
      StringResource("string:scan_qr_code_badge", "scan_qr_code_badge", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15449, 50),
      ))
    }

public val Res.string.school: StringResource by lazy {
      StringResource("string:school", "school", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15870, 22),
      ))
    }

public val Res.string.school_directories: StringResource by lazy {
      StringResource("string:school_directories", "school_directories", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15545, 50),
      ))
    }

public val Res.string.school_directory: StringResource by lazy {
      StringResource("string:school_directory", "school_directory", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15596, 48),
      ))
    }

public val Res.string.school_name_placeholder: StringResource by lazy {
      StringResource("string:school_name_placeholder", "school_name_placeholder", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15645, 63),
      ))
    }

public val Res.string.school_not_found: StringResource by lazy {
      StringResource("string:school_not_found", "school_not_found", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15709, 104),
      ))
    }

public val Res.string.school_wise_setting: StringResource by lazy {
      StringResource("string:school_wise_setting", "school_wise_setting", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15814, 55),
      ))
    }

public val Res.string.score_or_progress: StringResource by lazy {
      StringResource("string:score_or_progress", "score_or_progress", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15893, 49),
      ))
    }

public val Res.string.search: StringResource by lazy {
      StringResource("string:search", "search", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15943, 22),
      ))
    }

public val Res.string.second_unit: StringResource by lazy {
      StringResource("string:second_unit", "second_unit", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15966, 23),
      ))
    }

public val Res.string.section: StringResource by lazy {
      StringResource("string:section", "section", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16056, 27),
      ))
    }

public val Res.string.section_name: StringResource by lazy {
      StringResource("string:section_name", "section_name", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 15990, 36),
      ))
    }

public val Res.string.sections: StringResource by lazy {
      StringResource("string:sections", "sections", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16027, 28),
      ))
    }

public val Res.string.security: StringResource by lazy {
      StringResource("string:security", "security", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16084, 28),
      ))
    }

public val Res.string.select_app: StringResource by lazy {
      StringResource("string:select_app", "select_app", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16113, 34),
      ))
    }

public val Res.string.select_class: StringResource by lazy {
      StringResource("string:select_class", "select_class", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16148, 36),
      ))
    }

public val Res.string.select_date: StringResource by lazy {
      StringResource("string:select_date", "select_date", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16185, 35),
      ))
    }

public val Res.string.select_family_person: StringResource by lazy {
      StringResource("string:select_family_person", "select_family_person", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16221, 56),
      ))
    }

public val Res.string.select_person: StringResource by lazy {
      StringResource("string:select_person", "select_person", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16278, 41),
      ))
    }

public val Res.string.select_picture_from_files: StringResource by lazy {
      StringResource("string:select_picture_from_files", "select_picture_from_files", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16320, 69),
      ))
    }

public val Res.string.select_picture_from_gallery: StringResource by lazy {
      StringResource("string:select_picture_from_gallery", "select_picture_from_gallery", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16390, 71),
      ))
    }

public val Res.string.select_student: StringResource by lazy {
      StringResource("string:select_student", "select_student", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16462, 42),
      ))
    }

public val Res.string.select_template: StringResource by lazy {
      StringResource("string:select_template", "select_template", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16505, 43),
      ))
    }

public val Res.string.send_usage_stats_and_crash_reports: StringResource by lazy {
      StringResource("string:send_usage_stats_and_crash_reports", "send_usage_stats_and_crash_reports", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16549, 122),
      ))
    }

public val Res.string.series: StringResource by lazy {
      StringResource("string:series", "series", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16709, 22),
      ))
    }

public val Res.string.series_title: StringResource by lazy {
      StringResource("string:series_title", "series_title", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16672, 36),
      ))
    }

public val Res.string.set_password: StringResource by lazy {
      StringResource("string:set_password", "set_password", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16732, 36),
      ))
    }

public val Res.string.settings: StringResource by lazy {
      StringResource("string:settings", "settings", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16769, 28),
      ))
    }

public val Res.string.share: StringResource by lazy {
      StringResource("string:share", "share", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 17479, 21),
      ))
    }

public val Res.string.share_qr_code: StringResource by lazy {
      StringResource("string:share_qr_code", "share_qr_code", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16798, 41),
      ))
    }

public val Res.string.share_with_link_or_qr_code: StringResource by lazy {
      StringResource("string:share_with_link_or_qr_code", "share_with_link_or_qr_code", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16840, 70),
      ))
    }

public val Res.string.shared_device_confirm_dialog: StringResource by lazy {
      StringResource("string:shared_device_confirm_dialog", "shared_device_confirm_dialog", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 16911, 116),
      ))
    }

public val Res.string.shared_device_login_title: StringResource by lazy {
      StringResource("string:shared_device_login_title", "shared_device_login_title", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 17028, 57),
      ))
    }

public val Res.string.shared_device_setting: StringResource by lazy {
      StringResource("string:shared_device_setting", "shared_device_setting", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 17149, 57),
      ))
    }

public val Res.string.shared_device_settings: StringResource by lazy {
      StringResource("string:shared_device_settings", "shared_device_settings", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 17086, 62),
      ))
    }

public val Res.string.shared_device_warning: StringResource by lazy {
      StringResource("string:shared_device_warning", "shared_device_warning", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 17207, 117),
      ))
    }

public val Res.string.shared_school_device: StringResource by lazy {
      StringResource("string:shared_school_device", "shared_school_device", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 17422, 56),
      ))
    }

public val Res.string.shared_school_device_description: StringResource by lazy {
      StringResource("string:shared_school_device_description", "shared_school_device_description", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 17325, 96),
      ))
    }

public val Res.string.sign_in_faster: StringResource by lazy {
      StringResource("string:sign_in_faster", "sign_in_faster", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 17672, 54),
      ))
    }

public val Res.string.sign_in_faster_description: StringResource by lazy {
      StringResource("string:sign_in_faster_description", "sign_in_faster_description", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 17501, 170),
      ))
    }

public val Res.string.sign_up: StringResource by lazy {
      StringResource("string:sign_up", "sign_up", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 17850, 27),
      ))
    }

public val Res.string.sign_up_with_passkey: StringResource by lazy {
      StringResource("string:sign_up_with_passkey", "sign_up_with_passkey", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 17727, 60),
      ))
    }

public val Res.string.sign_up_with_password: StringResource by lazy {
      StringResource("string:sign_up_with_password", "sign_up_with_password", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 17788, 61),
      ))
    }

public val Res.string.signing_in: StringResource by lazy {
      StringResource("string:signing_in", "signing_in", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 17878, 34),
      ))
    }

public val Res.string.signup_with_passkey: StringResource by lazy {
      StringResource("string:signup_with_passkey", "signup_with_passkey", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 17913, 55),
      ))
    }

public val Res.string.simple_learning: StringResource by lazy {
      StringResource("string:simple_learning", "simple_learning", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 17969, 35),
      ))
    }

public val Res.string.site_administrator: StringResource by lazy {
      StringResource("string:site_administrator", "site_administrator", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18005, 50),
      ))
    }

public val Res.string.something_went_wrong: StringResource by lazy {
      StringResource("string:something_went_wrong", "something_went_wrong", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18056, 56),
      ))
    }

public val Res.string.sort_by: StringResource by lazy {
      StringResource("string:sort_by", "sort_by", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18113, 27),
      ))
    }

public val Res.string.sql: StringResource by lazy {
      StringResource("string:sql", "sql", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18141, 15),
      ))
    }

public val Res.string.start_date_label: StringResource by lazy {
      StringResource("string:start_date_label", "start_date_label", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18157, 40),
      ))
    }

public val Res.string.student: StringResource by lazy {
      StringResource("string:student", "student", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18227, 27),
      ))
    }

public val Res.string.students: StringResource by lazy {
      StringResource("string:students", "students", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18198, 28),
      ))
    }

public val Res.string.subgroup_by: StringResource by lazy {
      StringResource("string:subgroup_by", "subgroup_by", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18255, 35),
      ))
    }

public val Res.string.subject: StringResource by lazy {
      StringResource("string:subject", "subject", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18291, 27),
      ))
    }

public val Res.string.supported_by: StringResource by lazy {
      StringResource("string:supported_by", "supported_by", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18319, 40),
      ))
    }

public val Res.string.system_administrator: StringResource by lazy {
      StringResource("string:system_administrator", "system_administrator", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18360, 56),
      ))
    }

public val Res.string.take_new_photo_from_camera: StringResource by lazy {
      StringResource("string:take_new_photo_from_camera", "take_new_photo_from_camera", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18417, 70),
      ))
    }

public val Res.string.task_completion_percentage: StringResource by lazy {
      StringResource("string:task_completion_percentage", "task_completion_percentage", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18488, 74),
      ))
    }

public val Res.string.teacher: StringResource by lazy {
      StringResource("string:teacher", "teacher", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18652, 27),
      ))
    }

public val Res.string.teacher_admin_login: StringResource by lazy {
      StringResource("string:teacher_admin_login", "teacher_admin_login", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18563, 59),
      ))
    }

public val Res.string.teachers: StringResource by lazy {
      StringResource("string:teachers", "teachers", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18623, 28),
      ))
    }

public val Res.string.terms_and_conditions: StringResource by lazy {
      StringResource("string:terms_and_conditions", "terms_and_conditions", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18680, 56),
      ))
    }

public val Res.string.textbooks: StringResource by lazy {
      StringResource("string:textbooks", "textbooks", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18737, 29),
      ))
    }

public val Res.string.time: StringResource by lazy {
      StringResource("string:time", "time", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18862, 20),
      ))
    }

public val Res.string.time_of_day: StringResource by lazy {
      StringResource("string:time_of_day", "time_of_day", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18767, 59),
      ))
    }

public val Res.string.time_range: StringResource by lazy {
      StringResource("string:time_range", "time_range", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18827, 34),
      ))
    }

public val Res.string.title: StringResource by lazy {
      StringResource("string:title", "title", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18883, 21),
      ))
    }

public val Res.string.to_: StringResource by lazy {
      StringResource("string:to_", "to_", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18905, 15),
      ))
    }

public val Res.string.toggle_visibility: StringResource by lazy {
      StringResource("string:toggle_visibility", "toggle_visibility", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18921, 49),
      ))
    }

public val Res.string.top_5_apps: StringResource by lazy {
      StringResource("string:top_5_apps", "top_5_apps", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 18971, 34),
      ))
    }

public val Res.string.top_5_languages: StringResource by lazy {
      StringResource("string:top_5_languages", "top_5_languages", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 19006, 43),
      ))
    }

public val Res.string.top_5_lessons: StringResource by lazy {
      StringResource("string:top_5_lessons", "top_5_lessons", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 19050, 41),
      ))
    }

public val Res.string.top_5_schools: StringResource by lazy {
      StringResource("string:top_5_schools", "top_5_schools", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 19092, 41),
      ))
    }

public val Res.string.top_5_students: StringResource by lazy {
      StringResource("string:top_5_students", "top_5_students", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 19134, 42),
      ))
    }

public val Res.string.total_content_usage_duration: StringResource by lazy {
      StringResource("string:total_content_usage_duration", "total_content_usage_duration", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 19177, 76),
      ))
    }

@InternalResourceApi
internal fun _collectCommonMainString3Resources(map: MutableMap<String, StringResource>) {
  map.put("raw_data", Res.string.raw_data)
  map.put("refresh", Res.string.refresh)
  map.put("region", Res.string.region)
  map.put("related_lessons", Res.string.related_lessons)
  map.put("remove", Res.string.remove)
  map.put("remove_chapter", Res.string.remove_chapter)
  map.put("remove_from_class", Res.string.remove_from_class)
  map.put("remove_lesson", Res.string.remove_lesson)
  map.put("remove_picture", Res.string.remove_picture)
  map.put("report", Res.string.report)
  map.put("reports", Res.string.reports)
  map.put("require_password", Res.string.require_password)
  map.put("require_roll_number", Res.string.require_roll_number)
  map.put("require_roll_number_description", Res.string.require_roll_number_description)
  map.put("required", Res.string.required)
  map.put("required_field", Res.string.required_field)
  map.put("retention_rate", Res.string.retention_rate)
  map.put("revoke_badge", Res.string.revoke_badge)
  map.put("role", Res.string.role)
  map.put("save", Res.string.save)
  map.put("save_failed", Res.string.save_failed)
  map.put("save_password", Res.string.save_password)
  map.put("saved", Res.string.saved)
  map.put("scan_qr_code", Res.string.scan_qr_code)
  map.put("scan_qr_code_badge", Res.string.scan_qr_code_badge)
  map.put("school", Res.string.school)
  map.put("school_directories", Res.string.school_directories)
  map.put("school_directory", Res.string.school_directory)
  map.put("school_name_placeholder", Res.string.school_name_placeholder)
  map.put("school_not_found", Res.string.school_not_found)
  map.put("school_wise_setting", Res.string.school_wise_setting)
  map.put("score_or_progress", Res.string.score_or_progress)
  map.put("search", Res.string.search)
  map.put("second_unit", Res.string.second_unit)
  map.put("section", Res.string.section)
  map.put("section_name", Res.string.section_name)
  map.put("sections", Res.string.sections)
  map.put("security", Res.string.security)
  map.put("select_app", Res.string.select_app)
  map.put("select_class", Res.string.select_class)
  map.put("select_date", Res.string.select_date)
  map.put("select_family_person", Res.string.select_family_person)
  map.put("select_person", Res.string.select_person)
  map.put("select_picture_from_files", Res.string.select_picture_from_files)
  map.put("select_picture_from_gallery", Res.string.select_picture_from_gallery)
  map.put("select_student", Res.string.select_student)
  map.put("select_template", Res.string.select_template)
  map.put("send_usage_stats_and_crash_reports", Res.string.send_usage_stats_and_crash_reports)
  map.put("series", Res.string.series)
  map.put("series_title", Res.string.series_title)
  map.put("set_password", Res.string.set_password)
  map.put("settings", Res.string.settings)
  map.put("share", Res.string.share)
  map.put("share_qr_code", Res.string.share_qr_code)
  map.put("share_with_link_or_qr_code", Res.string.share_with_link_or_qr_code)
  map.put("shared_device_confirm_dialog", Res.string.shared_device_confirm_dialog)
  map.put("shared_device_login_title", Res.string.shared_device_login_title)
  map.put("shared_device_setting", Res.string.shared_device_setting)
  map.put("shared_device_settings", Res.string.shared_device_settings)
  map.put("shared_device_warning", Res.string.shared_device_warning)
  map.put("shared_school_device", Res.string.shared_school_device)
  map.put("shared_school_device_description", Res.string.shared_school_device_description)
  map.put("sign_in_faster", Res.string.sign_in_faster)
  map.put("sign_in_faster_description", Res.string.sign_in_faster_description)
  map.put("sign_up", Res.string.sign_up)
  map.put("sign_up_with_passkey", Res.string.sign_up_with_passkey)
  map.put("sign_up_with_password", Res.string.sign_up_with_password)
  map.put("signing_in", Res.string.signing_in)
  map.put("signup_with_passkey", Res.string.signup_with_passkey)
  map.put("simple_learning", Res.string.simple_learning)
  map.put("site_administrator", Res.string.site_administrator)
  map.put("something_went_wrong", Res.string.something_went_wrong)
  map.put("sort_by", Res.string.sort_by)
  map.put("sql", Res.string.sql)
  map.put("start_date_label", Res.string.start_date_label)
  map.put("student", Res.string.student)
  map.put("students", Res.string.students)
  map.put("subgroup_by", Res.string.subgroup_by)
  map.put("subject", Res.string.subject)
  map.put("supported_by", Res.string.supported_by)
  map.put("system_administrator", Res.string.system_administrator)
  map.put("take_new_photo_from_camera", Res.string.take_new_photo_from_camera)
  map.put("task_completion_percentage", Res.string.task_completion_percentage)
  map.put("teacher", Res.string.teacher)
  map.put("teacher_admin_login", Res.string.teacher_admin_login)
  map.put("teachers", Res.string.teachers)
  map.put("terms_and_conditions", Res.string.terms_and_conditions)
  map.put("textbooks", Res.string.textbooks)
  map.put("time", Res.string.time)
  map.put("time_of_day", Res.string.time_of_day)
  map.put("time_range", Res.string.time_range)
  map.put("title", Res.string.title)
  map.put("to_", Res.string.to_)
  map.put("toggle_visibility", Res.string.toggle_visibility)
  map.put("top_5_apps", Res.string.top_5_apps)
  map.put("top_5_languages", Res.string.top_5_languages)
  map.put("top_5_lessons", Res.string.top_5_lessons)
  map.put("top_5_schools", Res.string.top_5_schools)
  map.put("top_5_students", Res.string.top_5_students)
  map.put("total_content_usage_duration", Res.string.total_content_usage_duration)
}
